<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Voyager (album)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Voyager_(album)"/>
<meta name="wx_page_id" content="780606"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Voyager (album)" id="wxsec1"><h1 class="pagetitle" id="wx1">Voyager (album)</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Voyager</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx21">Mike Oldfield</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/Categoria:Album_del_1996" title="Categoria:Album del 1996" wx:linktype="known" wx:pagename="Categoria:Album_del_1996" wx:page_id="223062" id="wx37">1996</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41">
<p id="wx42">58 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx43">min</a> : 30 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx44">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx48"><i id="wx49">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Dischi</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">1</p>
</td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><b id="wx57">Tracce</b> </td>
<td colspan="2" valign="top" id="wx58">
<p id="wx59">10</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" id="wx61"><b id="wx62"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx63">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx64"><a href="/wit/Musica_New_Age" title="Musica New Age" wx:linktype="known" wx:pagename="Musica_New_Age" wx:page_id="444623" id="wx65">New Age</a>
<p id="wx66">, <a href="/wit/Musica_celtica" title="Musica celtica" wx:linktype="known" wx:pagename="Musica_celtica" wx:page_id="136997" id="wx67">musica celtica</a></p>
</td>
</tr>

<tr id="wx68">
<td valign="top" id="wx69"><b id="wx70"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx71">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx72"><a href="/wit/WEA" title="WEA" wx:linktype="known" wx:pagename="WEA" wx:page_id="847734" id="wx73">WEA</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx74">
<td valign="top" id="wx75"><b id="wx76">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx77">
<p id="wx78">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx79">
<td valign="top" id="wx80"><b id="wx81"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx82">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx83"><a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx84">Mike Oldfield</a>
<p id="wx85">, <a href="/wit/Rob_Dickins" class="new" title="Rob Dickins" wx:linktype="unknown" wx:pagename="Rob_Dickins" id="wx86">Rob Dickins</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx90">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx91">
<p id="wx92">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" id="wx94"><b id="wx95"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx96">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx97">
<p id="wx98">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" id="wx100"><b id="wx101">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx102"/>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" id="wx104"><b id="wx105">Formati</b> </td>
<td colspan="2" valign="top" id="wx106">
<p id="wx107">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<td valign="top" id="wx109"><b id="wx110">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx111"/>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx113"><b id="wx114"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx115">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx116">
<td valign="top" style="width:7.5em;" id="wx117"><b id="wx118"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx119">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx120"/>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td valign="top" style="width:7.5em;" id="wx122"><b id="wx123"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx124">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx125"/>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<td valign="top" style="width:7.5em;" id="wx127"><b id="wx128"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx129">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx130">
<p id="wx131">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx132">
<tr id="wx133">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx134"><b id="wx135"><a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx136">Mike Oldfield</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx137">
<td style="width:50%" valign="top" id="wx138"><b id="wx139">Album precedente</b><br id="wx140"/>
<i id="wx141"><a href="/wit/The_Songs_of_Distant_Earth" title="The Songs of Distant Earth" wx:linktype="known" wx:pagename="The_Songs_of_Distant_Earth" wx:page_id="829317" id="wx142">The Songs of Distant Earth</a><br id="wx143"/>
 (<a href="/wit/Categoria:Album_del_1994" title="Categoria:Album del 1994" wx:linktype="known" wx:pagename="Categoria:Album_del_1994" wx:page_id="223458" id="wx144">1994</a>)</i> </td>
<td style="width:50%" valign="top" id="wx145"><b id="wx146">Album successivo</b><br id="wx147"/>
<i id="wx148"><a href="/wit/XXV:_the_essential" class="new" title="XXV: the essential" wx:linktype="unknown" wx:pagename="XXV:_the_essential" id="wx149">XXV: the essential</a><br id="wx150"/>
 (<a href="/wit/Categoria:Album_del_1997" title="Categoria:Album del 1997" wx:linktype="known" wx:pagename="Categoria:Album_del_1997" wx:page_id="223097" id="wx151">1997</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx152">
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Singolo precedente</b><br id="wx155"/>
<p id="wx156">/</p>
</td>
<td style="width:50%" valign="top" id="wx157"><b id="wx158">Singolo successivo</b><br id="wx159"/>
<p id="wx160">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<td style="width:50%" valign="top" id="wx162"><b id="wx163">Video precedente</b><br id="wx164"/>
<p id="wx165">/</p>
</td>
<td style="width:50%" valign="top" id="wx166"><b id="wx167">Video successivo</b><br id="wx168"/>
<p id="wx169">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx170">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx171"><b id="wx172">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx173">
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Album precedente</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
<td style="width:50%" valign="top" id="wx178"><b id="wx179">Album successivo</b><br id="wx180"/>
<p id="wx181">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx182">
<td style="width:50%" valign="top" id="wx183"><b id="wx184">Singolo precedente</b><br id="wx185"/>
<p id="wx186">/</p>
</td>
<td style="width:50%" valign="top" id="wx187"><b id="wx188">Singolo successivo</b><br id="wx189"/>
<p id="wx190">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<td style="width:50%" valign="top" id="wx192"><b id="wx193">Video precedente</b><br id="wx194"/>
<p id="wx195">/</p>
</td>
<td style="width:50%" valign="top" id="wx196"><b id="wx197">Video successivo</b><br id="wx198"/>
<p id="wx199">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx200">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx201"><b id="wx202">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx203">
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Album precedente</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
<td style="width:50%" valign="top" id="wx208"><b id="wx209">Album successivo</b><br id="wx210"/>
<p id="wx211">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<td style="width:50%" valign="top" id="wx213"><b id="wx214">Singolo precedente</b><br id="wx215"/>
<p id="wx216">/</p>
</td>
<td style="width:50%" valign="top" id="wx217"><b id="wx218">Singolo successivo</b><br id="wx219"/>
<p id="wx220">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx221">
<td style="width:50%" valign="top" id="wx222"><b id="wx223">Video precedente</b><br id="wx224"/>
<p id="wx225">/</p>
</td>
<td style="width:50%" valign="top" id="wx226"><b id="wx227">Video successivo</b><br id="wx228"/>
<p id="wx229">/</p>

<p id="wx230">}}</p>
</td>
</tr>

<tr id="wx231">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx232"><small id="wx233"><i id="wx234">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx235">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx236"><i id="wx237"><b id="wx238">Voyager</b></i> è un <a href="/wit/Album_discografico" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" id="wx239">album</a> del compositore <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx240">inglese</a> <a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx241">Mike Oldfield</a>.</p>

<p id="wx242">E' caratterizzato da atmosfere <a href="/wit/Musica_celtica" title="Musica celtica" wx:linktype="known" wx:pagename="Musica_celtica" wx:page_id="136997" id="wx243">celtiche</a> e <a href="/wit/New_Age" title="New Age" wx:linktype="known" wx:pagename="New_Age" wx:page_id="246054" id="wx244">new age</a>. Infatti l'album fu prodotto da <a href="/wit/Rob_Dickins" class="new" title="Rob Dickins" wx:linktype="unknown" wx:pagename="Rob_Dickins" id="wx245">Rob Dickins</a> che all'epoca collaborava anche con <a href="/wit/Enya" title="Enya" wx:linktype="known" wx:pagename="Enya" wx:page_id="149566" id="wx246">Enya</a>. Il brano <i id="wx247">Women Of Ireland</i> è stato utilizzato come colonna sonora per uno spot, andato in onda nel <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx248">2000</a>, della <a href="/wit/Birra_Peroni" title="Birra Peroni" wx:linktype="known" wx:pagename="Birra_Peroni" wx:page_id="598089" id="wx249">Birra Peroni</a>.</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx250">Tracce</h2>

<ol id="wx251">
<li id="wx252"><i id="wx253">The Song Of The Sun</i>
<p id="wx254">[4:33]</p>
</li>

<li id="wx255"><i id="wx256">Celtic Rain</i>
<p id="wx257">[4:41]</p>
</li>

<li id="wx258"><i id="wx259">The Hero</i>
<p id="wx260">[5:04]</p>
</li>

<li id="wx261"><i id="wx262">Women Of Ireland</i>
<p id="wx263">[6:30]</p>
</li>

<li id="wx264"><i id="wx265">The Voyager</i>
<p id="wx266">[4:26]</p>
</li>

<li id="wx267"><i id="wx268">She Moves Through The Fair</i>
<p id="wx269">[4:07]</p>
</li>

<li id="wx270"><i id="wx271">Dark Island</i>
<p id="wx272">[5:44]</p>
</li>

<li id="wx273"><i id="wx274">Wild Goose Flaps Its Wings</i>
<p id="wx275">[5:05]</p>
</li>

<li id="wx276"><i id="wx277">Flowers Of The Forest</i>
<p id="wx278">[6:03]</p>
</li>

<li id="wx279"><i id="wx280">Mont St. Michel</i>
<p id="wx281">[12:19]</p>
</li>
</ol>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Voyager_%28album%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx282">Categorie</a>: <span dir="ltr" id="wx283"><a href="/wit/Categoria:Album_di_Mike_Oldfield" title="Categoria:Album di Mike Oldfield" wx:linktype="known" wx:pagename="Categoria:Album_di_Mike_Oldfield" wx:page_id="244569" id="wx284">Album di Mike Oldfield</a></span> | <span dir="ltr" id="wx285"><a href="/wit/Categoria:Album_del_1996" title="Categoria:Album del 1996" wx:linktype="known" wx:pagename="Categoria:Album_del_1996" wx:page_id="223062" id="wx286">Album del 1996</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Voyager_%28Mike_Oldfield%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Voyager_(Mike_Oldfield)" id="wx287">Česky</a> | <a href="http://de.wikipedia.org/wiki/Voyager_%28Album%29" class="external" wx:linktype="interwiki" wx:pagename="de:Voyager_(Album)" id="wx288">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Voyager_%28album%29" class="external" wx:linktype="interwiki" wx:pagename="en:Voyager_(album)" id="wx289">English</a> | <a href="http://fr.wikipedia.org/wiki/Voyager_%28album%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Voyager_(album)" id="wx290">Français</a> | <a href="http://ro.wikipedia.org/wiki/Voyager_%28album%29" class="external" wx:linktype="interwiki" wx:pagename="ro:Voyager_(album)" id="wx291">Română</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx292">Voyager</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx293">Mike Oldfield</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx294">Studio</p>
</wx:argument><wx:argument name="Copertina"/><wx:argument name="Data">
<a href="/wit/Categoria:Album_del_1996" title="Categoria:Album del 1996" wx:linktype="known" wx:pagename="Categoria:Album_del_1996" wx:page_id="223062" id="wx295">1996</a>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/WEA" title="WEA" wx:linktype="known" wx:pagename="WEA" wx:page_id="847734" id="wx296">WEA</a>
</wx:argument><wx:argument name="Produttore">
<a href="/wit/Mike_Oldfield" title="Mike Oldfield" wx:linktype="known" wx:pagename="Mike_Oldfield" wx:page_id="42610" id="wx297">Mike Oldfield</a>
<p id="wx298">, <a href="/wit/Rob_Dickins" class="new" title="Rob Dickins" wx:linktype="unknown" wx:pagename="Rob_Dickins" id="wx299">Rob Dickins</a></p>
</wx:argument><wx:argument name="Durata">
<p id="wx300">58 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx301">min</a> : 30 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx302">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Musica_New_Age" title="Musica New Age" wx:linktype="known" wx:pagename="Musica_New_Age" wx:page_id="444623" id="wx303">New Age</a>
<p id="wx304">, <a href="/wit/Musica_celtica" title="Musica celtica" wx:linktype="known" wx:pagename="Musica_celtica" wx:page_id="136997" id="wx305">musica celtica</a></p>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx306">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx307">10</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/The_Songs_of_Distant_Earth" title="The Songs of Distant Earth" wx:linktype="known" wx:pagename="The_Songs_of_Distant_Earth" wx:page_id="829317" id="wx308">The Songs of Distant Earth</a> <br id="wx309"/>
<p id="wx310">(<a href="/wit/Categoria:Album_del_1994" title="Categoria:Album del 1994" wx:linktype="known" wx:pagename="Categoria:Album_del_1994" wx:page_id="223458" id="wx311">1994</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/XXV:_the_essential" class="new" title="XXV: the essential" wx:linktype="unknown" wx:pagename="XXV:_the_essential" id="wx312">XXV: the essential</a> <br id="wx313"/>
<p id="wx314">(<a href="/wit/Categoria:Album_del_1997" title="Categoria:Album del 1997" wx:linktype="known" wx:pagename="Categoria:Album_del_1997" wx:page_id="223097" id="wx315">1997</a>)</p>
</wx:argument></wx:templatearguments>
</html>
